Bug 447557 - Kitchensync fails to syncronise
Kitchensync fails to syncronise
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libopensync (Show other bugs)
9
All Linux
low Severity high
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
: 459388 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-20 10:47 EDT by A. Folger
Modified: 2009-07-14 13:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 13:47:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
snapshot of error message (5.76 KB, image/png)
2008-05-20 10:47 EDT, A. Folger
no flags Details

  None (edit)
Description A. Folger 2008-05-20 10:47:18 EDT
Description of problem:
I had KitchenSync set up in fc8 to syncronise kaddressbook with my cell phone
(SonyEricsson k800i) and it work like a charm. Now I upgraded, kitchensync fails
on an error message I can't quite understand. Please note that the bluetooth
connection is made, as the phone reports syncing, however, the desktop hangs up
with the error message.

Version-Release number of selected component (if applicable):
[user@localhost ~] $ rpm -qa|grep sync
libopensync-plugin-file-0.35-3.fc9.x86_64
libopensync-plugin-kdepim-0.35-2.fc9.x86_64
libopensync-plugin-google-calendar-0.35-2.fc9.x86_64
libopensync-0.36-2.fc9.x86_64
rsync-3.0.2-0.fc9.x86_64
libopensync-plugin-irmc-0.35-3.fc9.x86_64
libopensync-plugin-vformat-0.35-3.fc9.x86_64
libopensync-0.36-2.fc9.i386


[user@localhost ~]$ rpm -qa|grep kde|grep pim
libopensync-plugin-kdepim-0.35-2.fc9.x86_64
kdepim-3.5.9-9.fc9.x86_64
kdepimlibs-4.0.3-3.fc9.x86_64
kdebase3-pim-ioslaves-3.5.9-10.fc9.x86_64
kdepim-libs-3.5.9-9.fc9.x86_64


How reproducible:
Every time

Steps to Reproduce:
1. Start KitchenSync
2. click syncronize
3.
  
Actual results:
Error message "At least one objenit hat problems while connecting. Aborting"
(PS: "hat" is what is written, despite obviously being a spelling error. I
attached a png snapshot of the error message.)

Expected results:
the phone syncronizes

Additional info:

I googled for the error message, hoping to find a hint of how to handle this,
but to no avail.
Comment 1 A. Folger 2008-05-20 10:47:18 EDT
Created attachment 306131 [details]
snapshot of error message
Comment 2 A. Folger 2008-10-24 08:12:41 EDT
*** Bug 459388 has been marked as a duplicate of this bug. ***
Comment 3 Juha Tuomala 2009-02-04 04:33:10 EST
imo this is duplicate of bug 447557 even created before it.
Comment 4 Bug Zapper 2009-06-09 21:02:22 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-07-14 13:47:29 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.